[arch-commits] CVS update of extra/lib/libdca (PKGBUILD)

andyrtr at archlinux.org andyrtr at archlinux.org
Mon Dec 31 09:27:49 EST 2007


    Date: Monday, December 31, 2007 @ 09:27:49
  Author: andyrtr
    Path: /home/cvs-extra/extra/lib/libdca

   Added: PKGBUILD (1.1)

upgpkg: libdca 0.0.5-1
libdca replaces libdts


----------+
 PKGBUILD |   22 ++++++++++++++++++++++
 1 file changed, 22 insertions(+)


Index: extra/lib/libdca/PKGBUILD
diff -u /dev/null extra/lib/libdca/PKGBUILD:1.1
--- /dev/null	Mon Dec 31 09:27:49 2007
+++ extra/lib/libdca/PKGBUILD	Mon Dec 31 09:27:49 2007
@@ -0,0 +1,22 @@
+# $Id: PKGBUILD,v 1.1 2007/12/31 14:27:49 andyrtr Exp $
+# Maintainer: Jan de Groot <jgc at archlinux.org>
+
+pkgname=libdca
+pkgver=0.0.5
+pkgrel=1
+pkgdesc="Free library for decoding DTS Coherent Acoustics streams"
+arch=(i686 x86_64)
+license=('GPL')
+url="http://www.videolan.org/developers/libdca.html"
+source=(http://download.videolan.org/pub/videolan/$pkgname/$pkgver/$pkgname-$pkgver.tar.bz2)
+md5sums=('dab6b2795c66a82a6fcd4f8343343021')
+provides=('libdts')
+replaces=('libdts')
+options=('!libtool' '!emptydirs')
+
+build() {
+  cd $startdir/src/$pkgname-$pkgver
+  ./configure --prefix=/usr
+  make || return 1
+  make DESTDIR=$startdir/pkg install
+}




More information about the arch-commits mailing list